
html {scroll-behavior: smooth;}
body {
  margin: 0;
  /*font-family: 'Lato', sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #333333;
  background-color: #ffffff;
}
object, embed {
outline: 0;
}
* focus{outline:none}
:-moz-any-link:focus {
  outline: none;
}
a, .link {
  color: rgb(148,44,6);
  text-decoration: none;
  font-weight: 500;
  outline: 0;
  cursor:pointer;
}
a:hover,
a:focus, .link:hover, .link:focus {
  color: #005580;
  text-decoration: underline;
}
a:active, .link:active {
  outline: none;
}
strong {font-weight: bold}

.clear_floats {clear: both;}
.nav ul li{line-height:12px}
.nav ul li a{line-height:12px; font-size:12px; padding:2px 20px;}
.nav .dropdown-toggle .caret {
	border-bottom-color: rgb(0,0,0);
    border-top-color: rgb(0,0,0);
}
.navbar-inverse .brand, .navbar-inverse .nav > li.mayors-weekly  > a{color:#EDECEC;}
.navbar-inverse .brand, .navbar-inverse .nav > li.mayors-weekly  > a:hover{color:#ccc;}
#knoxNav.navbar .nav {
	float: right;
}

#knoxNav .navbar .navbar-inner .nav-collapse .nav ul {
	margin-top:20px;
}

#knoxNav .dropdown-submenu > a::after {
    margin-top: 1px;
}

.navbar .brand {
	padding: 3px 20px;

}
.navbar .brand.subnavbrand h1{
	font-size: 25px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	line-height: 90%
}
.navbar .brand.subnavbrand {
	padding: 9px 20px 8px 20px;
	font-size: 25px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  text-decoration: none;
  color: #ffffff;
  background-color: #235565;
  background-image: -moz-linear-gradient(top, #235565, #0e4d61);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#235565), to(#0e4d61));
  background-image: -webkit-linear-gradient(top, #235565, #0e4d61);
  background-image: -o-linear-gradient(top, #235565, #0e4d61);
  background-image: linear-gradient(to bottom, #235565, #0e4d61);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0e4d61', GradientType=0);
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #235565;
  background-image: -moz-linear-gradient(top, #235565, #0e4d61);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#235565), to(#0e4d61));
  background-image: -webkit-linear-gradient(top, #235565, #0e4d61);
  background-image: -o-linear-gradient(top, #235565, #0e4d61);
  background-image: linear-gradient(to bottom, #235565, #0e4d61);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
#nav_seal {
	position: absolute;
	top: 2px;
	right: 50px;
	background-image: url(/img/seal.png?version=1);
	width: 106px;
	height: 99px;
	text-indent: 100000px;
}

.hm_question_box, .question_box {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#page_services .hm_question_box{
	height:90px;
}


#page_departments .grey{background: #525252}

#page_departments .accordion .caret {
	margin-right: 20px;
	margin-top: 11px;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	border-bottom-color: #fff;
	border-top-color: #fff;
	float: right;
}

#page_departments .span4{text-align:center;}

.questionBox:hover h3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.questionBox h3 {
	font-size: 17px;
	font-weight: normal;
	line-height: 25px;
	font-weight: 400;
}

.question_box {
	padding: 10px;
	height: 125px;
	margin: 0px 0px 20px 0px;
	position: relative;
	color: #fff;
}
.question_box.short
{
	height:45px;
}
.question_box.medium
{
	height:70px;
}

.question_box a {
	position: absolute;
	bottom: 10px;
	width: 70%;
	margin: 0px auto;
	text-align: left;
	font-size: 12px;
}
a:hover.questionBox {
	text-decoration: none;
	font-weight: 500;
}
.question_box a i {
	margin-right: 5px;
}

.dpart_box {
	min-height: 160px;
}
.boxhead {
	text-align: left;
	padding: 5px 15px;
	color: white;
	margin: 10px 0px;
}

.btn-primary{margin-bottom:5px}


.blue ,.red ,.green ,.yellow,.grey,.dark_grey ,.orange {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#053554+0,005580+100 */
background: #053554; /* Old browsers */
background: -moz-linear-gradient(top, #053554 0%, #005580 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #053554 0%,#005580 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #053554 0%,#005580 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053554', endColorstr='#005580',GradientType=0 ); /* IE6-9 */
border:1px solid #fff;}


.white_trans {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
}
.text_white {color: white}

.theme1, .theme2 , .theme3, .theme4, .theme5 , .theme6, .theme7, .theme8, .healththeme  {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#053554+0,005580+100 */
background: #053554; /* Old browsers */
background: -moz-linear-gradient(top, #053554 0%, #005580 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #053554 0%,#005580 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #053554 0%,#005580 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053554', endColorstr='#005580',GradientType=0 ); /* IE6-9 */
border:1px solid #fff;}

#mid_home .search_link {border:0px none; background-color: rgb(0,85,128); text-shadow:0, 0, 0;}
#top_services .scroll_link{border:0px none; background-color: #9F3316; color: #fff; text-shadow:0, 0, 0;}

.highlight {
	padding: 5px;
	color: white;
	font-weight: 300;
	margin: 3px 0px 0px 0px;
}

.highlight a {
  color: rgb(200, 200, 200);
  text-decoration: none;
  font-weight:  400;
}
.highlight a:hover,
.highlight a:focus {
  color: white;
  text-decoration: underline;
}


a:hover.linkHighlight,
a:focus.linkHighlight {

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;

}

/* Footer
----------------------------------------------------------------------- */
html,
body {
height: 100%;
/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
/* Negative indent footer by it's height */
margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
height: 60px;
}
#footer {
background-color: #f5f5f5;
}

/* New Styles
----------------------------------------------------------------------- */
#content p
{font-size:18px;
	line-height:24px;
text-align:justify;}
#content p.center
{text-align:center;}

.question_box {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin: 0 0 14px;
text-align:center; line-height:auto;
}
.question_box h3 {
    line-height: 22px;
}


#footer_social_btns {
    right: 10px;
}

.navbar-inverse .navbar-inner
{background:#053554}

#covid-nav .navbar .nav > li > a{padding:10px 9px}

#footerSlideBar
{background: #525252;}

#footerSlideBar a{color:#fff;}

#footerSlideBar address{
  font-size:12px;
  line-height:12px;
  color:#fff;
  display:inline-block;
  margin:0;
  padding-top:5px;
}

#footerSlideBar .county_alert img{margin-top:-13px;}

#footerSlideBar .emergency_prep i{font-size:20px; margin-right:5px;}
#footerSlideBar .emergency_prep span{
    font-size: 12px;
    display: inline-block;
    line-height: 12px;
}

.left_side .map_box {display:none;}
.accordion{margin-bottom:5px;}
.accordion-group{border: 0 none;}
.accordion-heading .accordion-toggle{padding:0;}

.mayor-weekly {background: #525252; padding:10px; border:1px solid #ccc; margin-bottom:10px; }
.mayor-weekly a{color:#fff;}
.mayor-weekly a:hover{color:#ccc; text-decoration:none;}
.mayor-weekly .section-title{text-transform:uppercase; padding-top:10px; padding-bottom:10px;}
.mayor-weekly .section-title span{display:block; text-transform: capitalize;}
.mayor-weekly span{font-size:1.1rem;line-height:1.3rem; display:block; text-align:center;}
.mayor-weekly div{font-size:40px;line-height:40px; text-align:center; margin-top:5px; margin-bottom:10px;}

#gtranslate {
  position: absolute;
  right: -164px;
  z-index: 1100;
  bottom: 1px;
}
form.form .form-group{max-width:700px;}
form small.form-text{font-size:0.8em; display:block;}
form .form-group{margin-bottom:10px;}
form .form-group input[type="text"], form .row-fluid select, form .form-group textarea{width:95%; margin-bottom: 0;}
form .row-fluid input[type="text"]{width:90%;}
form .form-group input[type="email"], form .row-fluid select, form .form-group textarea{width:95%; margin-bottom: 0;}
form .row-fluid input[type="email"]{width:90%;}
form .form-group select{width:97%;}

label{cursor:auto;}
label.tag{float:left; margin-right:10px; min-width:120px; font-weight:bold;}
.input-full{width:97%;}
select.input-full{width:100%;}
input[type="radio"], input[type="checkbox"]{margin:0;}
.required{color:rgb(148,44,6); font-size:18px;}
.color-primary{color:rgb(0,51,160);}
.color-info{color:#4c76c3;}
.color-success{color:rgb(67,176,42);}
.color-error{color:#b94a48;}
.color-danger{color:rgb(148,44,6);}
.bg-info{background-color:rgb(0,45,114);}
.bg-success{background-color:rgb(67,176,42)}
.center{text-align:center;}
.left{float:left}
.right{float:right}
.left_image{margin: 0px 20px 10px 0px; float:left}
.left_image strong{color:#000; text-align:center; display:block;}
.right_image{margin: 0px 0px 10px 20px; float:right}
.right_image strong{color:#000; text-align:center; display:block;}
.row-fluid .right{float:right !important}
.clear{clear:both}

.heading-bar{width:100%}
.heading-bar .bg-info{height:30px;}
.heading-bar .bg-success{height:5px;}

#footerSlideContainer {
	position: fixed;
	bottom:0;
	width: 100%;
}
#footerSlideBar {
	position: fixed;
	bottom: 0px;
	width:100%;
	height:50px;
	border: none;
	border-top: solid 1px #ccc;
}
#footerSlideBar ul {
	list-style-type:none;
	margin:0;
	padding:10px 0px 0px 50px;
}
#footerSlideBar ul li {
	display:inline;
}
#footerSlideBar ul li a:hover{
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#footerSlideBar ul li.home {
	background-image: url(img/);
}
#footer_social_btns {
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	cursor: pointer;
	/* width: 390px; */
  width: 507px;
}
#footerSlideButton {
	position: absolute;
	top: 12px;
	right: 20px;
	width:80px;
	height:20px;
	border: none;
	cursor: pointer;
}

#footerSlideContent {
	width: 100%;
	height: 0px;
	background: #251b15;
	color: #CCCCCC;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
}
#footerSlideContent a {
	color: rgb(255,255,255);
  	text-decoration: none;
  	font-weight: 300;
}
#footerSlideContent a:hover,
a:focus {
  color: rgb(47,161,106);
  text-decoration: underline;
}

#footerSlideContainerTab {
	position: fixed;
	bottom:0;
	width: 100%;
}
#footerSlideBarTab {
	background-color: black;
	position: fixed;
	bottom: 0px;
	width:100%;
	height:50px;
	border: none;
	border-top: solid 1px #ccc;
}
#footer_social_btnsTab {
	position: absolute;
	top: 10px;
	right: 55px;
	border: none;
	cursor: pointer;
	width: 390px;
}
#footerSlideButtonTab {

	position: absolute;
	top: 12px;
	right: 10px;
	width:80px;
	height:20px;
	border: none;
	cursor: pointer;
}
#footerSlideBarTab ul {
	list-style-type:none;
	margin:0;
	padding:10px 0px 0px 50px;
}
#footerSlideBarTab ul li {
	display:inline;
}
#footerSlideBarTab ul li a:hover{
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.icon_navsTab {
	position: relative;
	left: -30px;
}


body .goog-te-banner-frame {
  top: 40px;
  z-index: 1000;
}

.election-banner{background:url('/img/home/live_results_background.jpg') repeat-x;}

/*--------------------------------*/

/* sub-pages
----------------------------------------------------------------------- */
.entry h4 {font-size:17px;}
.entry h4 a {padding-top: 50px;}
.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
.anchor75 {
    display: block;
    position: relative;
    top: -75px;
    visibility: hidden;
}
.entry ul li {
	margin: 5px 0px;
}
.entry ul{
	margin: 5px 0 25px 20px;
}
.entry ul ul{
	margin: 0px;
}

#content ul li, #content ol li {
	font-size:16px;
}
#content .dropdown .dropdown-menu .nav-header {
	font-size:12px;
}
#content ul li.list-header {
	margin-bottom:10px; text-align:center;
}

.entry .nav-tabs li {
	margin: 0px 0px -1px 0px;
}
.entry p {
  margin: 10px 0;
}
.side_logo {
	margin: 10px 0px 20px 0px;
}

#content {
	background-color: white;
	background-color: rgba(255, 255, 255, 0.9);
	margin-top: 150px;
}

#content .text-center  p{
    text-align: center;
}

#content .media-body p {margin-top:0px;}

.map_box {
	padding: 0px 15px 15px 15px;
	position: relative;
	left: -10px
}
.left_side {
	padding: 0px 15px 0px 0px;
}
.left_side h1 {
	font-size: 16px;
	line-height: 20px;
}
.left_side h1 small {
	font-size: 14px;
}
.left_side button {
	margin-bottom: 15px;
	width: 100%
}
#page_content {
	padding: 15px 15px 40px 15px;
	background: rgb(255, 255, 255);
	/*background: rgba(255, 255, 255, 0.8);*/
	}
#page_content .entry{
	margin:0px 20px;
}
.page_heading  {
	padding: 5px 20px;
	color:white;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
	line-height: 130%;
}
.page_heading span.small {
	display:block;
	font-size:80%;
}
.subpage_heading  {
	padding: 10px;
	font-weight: 600;
	margin: 40px 0px 15px 0px;
	line-height: 130%;
	border-bottom: dashed 1px #ccc;
}
.news_slide_box {
	/*border: solid 1px rgb(200, 200, 200);*/
	padding: 10px 10px 0px 10px;
	/*margin-right: 20px;*/
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
.news_slide_box {
	border: solid 1px rgb(200, 200, 200);
	padding: 10px 10px 0px 10px;
	margin-right: 20px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
.news_slide_box a {
  color: rgb(255,255,255);
  text-decoration: none;
  font-weight: 500;
  outline: 0;
}
.news_slide_box a:hover,
a:focus {
  color: rgb(150,150,150);

}
.news_slide_box a:active {
  outline: none;
  color: rgb(75,75,75);
}
#connect ul li {
	float: left;
	margin: 5px 10px;
}
#warning_section {
	margin: 10px 0px;
}
.media img {
  border: solid 1px rgb(235,235,235);
}
.media a img:hover {
  border: solid 1px rgb(185,185,185);
}
.anchorLink {
  padding-top: 50px;
}

.media .image-caption {margin: 0px 25px 25px 0}
.media .image-caption.right {margin: 0px 0 25px 25px}

.block-link{display:block; background:#fff; padding:5px 10px; color:#333333;}
a.block-link{cursor:pointer; text-decoration:none; color:#333333;}
a.block-link:hover, .block-link:active, .block-link:focus{ background:#ccc; text-decoration:none; color:#333333;}
.block-link .clearfix {font-size: 14px; line-height: 1.4em; text-align: justify;}
.block-link .title{font-size: 17.5px;display:block;}
.block-link div.title{margin-top:15px;}


/*----------------------------Video------------------------------------*/
.YTvideo_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.YTvideo_container iframe,
.YTvideo_container object,
.YTvideo_container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.YPlaylist ul  {
	margin: 0 ;
  }  
.YPlaylist ul li {
	list-style: none;
	float: left;
	margin: 10px;
}  
.YPlaylist ul li p {
	max-width: 300px;
	min-height:60px;
}
/*----------------------------map------------------------------------*/
.map_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 260px; overflow: hidden;
}
  .map_container iframe,
  .map_container object,
  .map_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*----------------------------iframe------------------------------------*/
.iframe_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0px; overflow: auto;
}
  .iframe_container iframe,
  .iframe_container object,
  .iframe_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

}

.job_iframe_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 460px; overflow: auto;
}
  .job_iframe_container iframe,
  .job_iframe_container object,
  .job_iframe_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.staff_dir_img {
  float: left !important;
  margin-right:10%;
  width:20%;
}
.staff_dir {
  margin:30px 0px;
}
.col-5-layout .span3{ width:19%; margin:0; margin-right:1%; min-width:115px; }
.alert{text-shadow:inherit; padding: 8px 14px 8px 14px}
.alert-primary{background:#006dcc; color:#fff;}


/*----------------------------covid site------------------------------------*/
.highlight-red{ color:#9F3316; }
.fa-info{color:#4c76c3}
.fa-info:hover{color:#005580}

.benchmark-traffic-light{width:40px; height:auto;}
h4.section p{font-weight:normal}
h4.section a{margin-left:20px; font-size:14px;}
#content .table-list p, #content .collapse p{font-size:14px; line-height:18px;}
#content .table-list tr.divider td{height: 1px; font-size: 0px; border-bottom: 1px solid #ccc; line-height: 1px; padding: 0;}
#content .collapse ul li{font-weight:normal; font-size:14px; line-height:18px;}
#content #health-nav .collapse ul li{font-size:16px; line-height:20px;}
.table-striped tbody > tr:nth-child(even) > td, .table-striped tbody > tr:nth-child(even) > th {background-color: #fff;}
.table-responsive{width:100%;}
.table-responsive td{padding:5px;}
.table-covid {margin-top:40px; font-size:1.1rem} 
.table-summary {max-width:900px; margin:0 auto;}
.table-striped tr:first-child, .table-striped tr td:first-child{font-weight:bold;}
#covid_cases td:first-child, #covid_gender td:first-child, #covid_age td:first-child{font-weight:normal; width:60%}
#covid_cases td:nth-child(2), #covid_gender td:nth-child(2), #covid_age td:nth-child(2){ width:15%}
#covid_tests{max-width:360px}
.table-solid th{background:#4c76c3; color:#fff; text-align:center;}
.table-info .table-striped tr:nth-child(even) {background: #e9ebf5}
.table-info .table-striped tr:nth-child(odd) td{background: #d0d6eb}
.table-info .table-striped tr:first-child td{background:#4c76c3; color:#fff;}
.table-hospitalizations td:nth-child(7), .table-hospitalizations td:nth-child(8){font-weight:bold; font-size:1.1rem} 
.entry li{ margin: 5px 20px 5px;}
.entry li.no-bullet{list-style-type:none; margin-top:10px;}
ul.no-bullet li{list-style-type:none;}
.entry li li{ margin: 5px 20px;}
.entry ol.reopening li{	margin: 5px 20px 25px;}
.entry ol.reopening li li{	margin: 5px 20px;}

ul.border-bottom li{border-bottom:1px solid #eeeeee}
ul.border-bottom li:last-child{border-bottom:0 none}

.data-asterisk {position:absolute; display:block; font-size:28px}

.case-count .btn-group{display:block; text-align:center; margin:0 auto 10px;}
.case-count .chart-box{ max-width:900px; margin:80px auto 0; padding-left:20px; }
.case-count .chart-box .chart-wrap{min-height:300px; max-height:500px}
.chart-nav{height:40px; position:relative; display:block; margin:10px 0 20px}
.chart-nav::after{ content:'Click the arrows or scroll the chart to view more'; font-size:11px; font-weight:bold; display:block; text-align:center; width:100%; padding-top:10px; }
.chart-nav .chart-left{float:left;}
.chart-nav .chart-right{float:right;}
.chart-nav .fa{font-size:40px; font-weight:bold; color:rgb(75, 119, 190); cursor: pointer;}
.chart-nav .fa:hover{color:rgb(255, 165, 0)}
.case-count .wide{ max-width:100%; overflow-x:scroll; }
.case-count .wide.x6 .chart-wrap{ min-width:6440px; }
.case-count .wide.x5 .chart-wrap{ min-width:4800px; }
.case-count .wide.x4 .chart-wrap{ min-width:4260px; }
.case-count .wide.x3 .chart-wrap{ min-width:3600px; }
.case-count .wide.x2 .chart-wrap{ min-width:3200px; }
.case-count .wide.x1 .chart-wrap{ min-width:100%; }

.legend-con { display: inline-block; text-align: center; width: 100%; }        
.legend-con   ul { list-style: none; margin:0 auto }   
#content .legend-con  ul   li { display: inline-block; align-items: center; margin-bottom: 4px; font-size: 12px; line-height:16px; }
#content .legend-con ul li.order3 { display:none }   
.legend-con  li   span { display: block;width:40px; height:10px; margin-right:5px; margin-left:10px; float:left; border:1px solid #ccc; }
.legend-con   li  span.chart-legend { width: 25px; height: 25px; margin-right: 10px; }

.map-wrap{max-width:650px; margin: 0px auto;}
.map-key .key{color:#fff; text-align:center; float:left; padding:10px 0; margin:0 1%}

.map-key.keys-5 .key{font-size:15px; width:18%;}
.map-key.keys-5 .key:nth-child(1){background:#ebd9c0; }
.map-key.keys-5 .key:nth-child(2){background:#e4ae7d; }
.map-key.keys-5 .key:nth-child(3){background:#d7976d; }
.map-key.keys-5 .key:nth-child(4){background:#cb8366; }
.map-key.keys-5 .key:nth-child(5){background:#aa4840; }

.map-key.keys-6 .key{font-size:15px; width:14.6%;}
.map-key.keys-6 .key:nth-child(1){background:#ebd9c0; }
.map-key.keys-6 .key:nth-child(2){background:#ebd2ac; }
.map-key.keys-6 .key:nth-child(3){background:#df9e5c; }
.map-key.keys-6 .key:nth-child(4){background:#c87d50; }
.map-key.keys-6 .key:nth-child(5){background:#be705c; }
.map-key.keys-6 .key:nth-child(6){background:#af5852; }

.map-key.keys-7 .key{font-size:15px; width:12.2%;}
.map-key.keys-7 .key:nth-child(1){background:#ebd9c0; }
.map-key.keys-7 .key:nth-child(2){background:#ebd2ac; }
.map-key.keys-7 .key:nth-child(3){background:#df9e5c; }
.map-key.keys-7 .key:nth-child(4){background:#c87d50; }
.map-key.keys-7 .key:nth-child(5){background:#be705c; }
.map-key.keys-7 .key:nth-child(6){background:#af5852; }
.map-key.keys-7 .key:nth-child(7){background:#aa5352; }

.map-key.keys-8 .key{font-size:15px; width:10.5%;}
.map-key.keys-8 .key:nth-child(1){background:#ebd9c0; }
.map-key.keys-8 .key:nth-child(2){background:#ecd1b0; }
.map-key.keys-8 .key:nth-child(3){background:#e4ab7a; }
.map-key.keys-8 .key:nth-child(4){background:#d4926d; }
.map-key.keys-8 .key:nth-child(5){background:#d08b69; }
.map-key.keys-8 .key:nth-child(6){background:#b96255; }
.map-key.keys-8 .key:nth-child(7){background:#af5852; }
.map-key.keys-8 .key:nth-child(8){background:#aa5352; }

.case-count .chart-box{ max-width:900px; margin:80px auto 0; padding-left:20px; }
.case-count .chart-box .chart-wrap{min-height:300px; max-height:500px}
.chart-nav{display:none}

.data-asterisk {position:absolute; display:block; font-size:28px}

.phase-box .nav-box {position: -webkit-sticky;  position: sticky;  top: 75px;  background:#fff;}
.entry .phase-buttons{position:relative; margin:0}
.phase-buttons .spacer{width:4.5%; display:inline-block}
.phase-buttons .column{width:13%; text-align:center; display:inline-block}
.phase-buttons .column a{ display:inline-block; padding:15px; text-align:center; color:#235565; font-size:18px; cursor:pointer;}
.phase-buttons .column a:hover{color:#333333}

.dose-count{height:125px;}
.dose-count span{padding-top:50px; display:block; text-align:center; color:#fff; font-size:32px; font-weight:bold;}
.dose-count span small{padding-top:5px;display:block; text-align:center; color:#fff; font-size:20px;}

#vaccineInfoModal h2 small{font-size:1.1rem; color:#000}
.vaccine-numbers h4 span{font-weight:normal; font-size:1rem}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#page_content {padding: 15px 5px 40px;}
	#page_content .entry{margin:0px 10px;}
	.chart-nav{height:40px; position:relative; display:block; margin:10px 0 20px}
	.chart-nav::after{ content:'Click the arrows or scroll the chart to view more'; font-size:11px; font-weight:bold; display:block; text-align:center; width:100%; padding-top:10px; }
	.chart-nav .chart-left{float:left;}
	.chart-nav .chart-right{float:right;}
	.chart-nav .fa{font-size:40px; font-weight:bold; color:rgb(75, 119, 190);}
	.chart-nav .fa:hover{color:rgb(255, 165, 0)}
	.case-count .wide{ max-width:100%; overflow-x:scroll; }
	.phase-box .nav-box { top: 0px; }
	.phase-buttons .column{width:auto; display:inline}
	.phase-buttons .column a{font-size:14px; padding:15px 10px}
	.phase-buttons .column a span{display:none}
	.phase-buttons .spacer{width:0%; display:inline-block}

	#footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
		}
	}

@media (max-width: 767.98px) { 
    .col-5-layout .span3{ width:100%; margin:0; margin-right:1%; min-width:115px; }
}
@media (max-width: 767px) {
	.case-count .wide.x6 .chart-wrap{ min-width:4800px; }
	.case-count .wide.x5 .chart-wrap{ min-width:4260px; }
	.case-count .wide.x4 .chart-wrap{ min-width:3600px; }
	.case-count .wide.x3 .chart-wrap{ min-width:3200px; }
	.case-count .wide.x2 .chart-wrap{ min-width:100%; }
	.case-count .wide.x1 .chart-wrap{ min-width:100%; }
	.tableauPlaceholder{max-height:300px}
	.map-key .key{height:40px}
	.case-count .chart-box .chart-wrap{min-height:300px; max-height:300px}
	.case-count .chart-box #cumulative-growth-chart-container .chart-wrap{min-height:500px; max-height:500px}
	.table-summary tr:first-child, .table-summary tr:nth-child(7),
	.table-summary tr:first-child, .table-summary tr:nth-child(11),
	.table-summary tr:first-child, .table-summary tr:nth-child(18),
	.table-summary tr:first-child, .table-summary tr:nth-child(22)
	{display:none;}
	.table-summary th{display:none;}
	.table-summary td{width:100%; display:inline-block; margin:0; padding:0}
	.table-summary td:first-child{ font-weight:bold; font-size:1.2rem; padding-top:10px;}
	.table-summary td:nth-child(2)::before{content:"Population:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(3)::before{content:"Total Cases:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(4)::before{content:"Cases per 10k in Group:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(5)::before{content:"Hospitalized:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(6)::before{content:"Hospitalized Rate:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(7)::before{content:"Deaths:"; font-weight:bold; margin-right:5px;}
	.table-summary td:nth-child(8)::before{content:"Death Rate:"; font-weight:bold; margin-right:5px;}
	.table-summary tr{border-bottom:2px solid #000;}
	.table-summary tr.divider{display:none}

	.table-race1 tr:first-child{display:none;}
	.table-race1 td{width:100%; display:inline-block; margin:0; padding:0}
	.table-race1 td:first-child{ font-weight:bold; font-size:1.2rem; padding-top:10px;}
	.table-race1 td:nth-child(2)::before{content:"Asian:"; font-weight:bold; margin-right:5px;}
	.table-race1 td:nth-child(3)::before{content:"Black:"; font-weight:bold; margin-right:5px;}
	.table-race1 td:nth-child(4)::before{content:"White:"; font-weight:bold; margin-right:5px;}
	.table-race1 td:nth-child(5)::before{content:"H/PI:"; font-weight:bold; margin-right:5px;}
	.table-race1 td:nth-child(6)::before{content:"Other:"; font-weight:bold; margin-right:5px;}
	.table-race1 td:nth-child(7)::before{content:"Unknown:"; font-weight:bold; margin-right:5px;}
	.table-race1 tr{border-bottom:2px solid #000;}
	.table-race1 tr.divider{display:none}
	
	.table-bed_capacity tr:first-child{display:none;}
	.table-bed_capacity th{display:none;}
	.table-bed_capacity td{width:100%; display:inline-block; margin:0; padding:0}
	.table-bed_capacity td:first-child, .table-info .table-striped tr:nth-child(odd) td:first-child{ font-weight:bold; font-size:1.2rem; background: #4c76c3; text-align:center; color: #fff; padding-top:10px;}
	.table-bed_capacity td:first-child, .table-info .table-striped tr:nth-child(even) td:first-child{ color: #000}
	.table-bed_capacity td:nth-child(2)::before{content:"Total Capacity:"; font-weight:bold; margin-right:5px;}
	.table-bed_capacity td:nth-child(3)::before{content:"Current Census:"; font-weight:bold; margin-right:5px;}
	.table-bed_capacity td:nth-child(4)::before{content:"Available:"; font-weight:bold; margin-right:5px;}
	.table-bed_capacity td:nth-child(5)::before{content:"Current Utilization:"; font-weight:bold; margin-right:5px;}
	.table-bed_capacity td:last-child::before{content:"Available Capacity:"; font-weight:bold; margin-right:5px;}
	.table-bed_capacity tr{border-bottom:2px solid #000;}

	.YPlaylist ul li iframe {width: 100%; height:auto}
	.YPlaylist ul li p {text-align:left;}
    body{padding:0; overflow-x:hidden}
    body .container{padding:0 20px;}
    body .navbar .container{padding:0 ;}
    body .goog-te-banner-frame {top: 0px;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top, footer { margin-right: -10px;margin-left: -10px;}
    #footerSlideContainer{position:relative; min-width:360px; overflow:hidden; }
	#footerSlideBar li.address,
	#footer_social_btns img{display:none;}
	#footer_social_btns{width:377px;}
	#gtranslate {right: -124px;}
	#footerSlideBar{position:relative; height:90px;}
	#footer_social_btns{top:50px;right:20px;}
	.navbar .brand{max-width: 60%; margin-top:10px;}
	#page_commission img{max-width:95%;}

	.left_side p {
	padding: 15px;
	}
	.left_side address {
	padding: 15px;
	}
	.left_side h1 {
	margin: 15px;
	}
	.left_side img {
	margin: 15px;
	}
	.left_side button {
	margin: 5px 10px;
	width: 95%;
	}
	#content {
		margin-top: 25px;
	}
	#top_news img{width:100px; margin:0 auto;}
	#top_news .span4{display:inline-block; width:120px;}
	#top_news .span7{display:inline-block; width:50%;}
	body .news-box-inner .item{width:97%;}

	form .form-group input[type="text"], form .row-fluid select, form .form-group textarea, form .row-fluid input, form .form-group select
	{width:100%;}

	#knoxNav.navbar .btn,
	.navbar .btn-group {
	margin: 23px;
	}

	#knoxNav.navbar .nav {
		float: left;
		 width:100%;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
    body .goog-te-banner-frame {top: 0px;}

	#knoxNav.navbar .nav { width:100%;}
    #footerSlideContainer{overflow:hidden; }
    #footerSlideContainer, #footerSlideBar{position:relative; }
	#footerSlideBar li.address,
	#footer_social_btns img{display:none;}
	#footer_social_btns{width:377px;}
	#gtranslate {right: -124px;}

	.left_side p {
	padding: 15px;
	}
	.left_side img {
	margin: 15px;
	}
	.left_side h1 {
	margin: 15px;
	}
	.left_side button {
	margin: 5px 10px;
	width: 95%;
	}
	#content {
		margin-top: 100px;
	}

	#knoxNav.navbar .btn,
	.navbar .btn-group {
	margin: 23px;
	}

	#knoxNav.navbar .nav {
		float: left;
	}
	.phase-box .nav-box { top: 0px; }
	.phase-buttons .column{width:13%;}
	.phase-buttons .spacer{width:0%;}

}

/* print
----------------------------------------------------------------------- */
@media print {
	body
	{
	  margin: 25mm 25mm 25mm 25mm;
	}
	ul {page-break-before: auto;}
	img {page-break-before: inherit;}
	.backstretch { display: none}
	.carousel-caption {
	  position: relative;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  padding: 15px;
	  color: black;
	}
	.carousel-inner .item {
  		display: block;
  	}
  	#print_header {width: 100%; padding-bottom: 15px; border-bottom: dotted 1px #888; margin-top: -50px }
  	#content {margin:-10px 0px;}
  	.carousel-control {display: none}
  	.news_slide_box {border: none}

  	.left_side a{display: none}

	 a[href]:after {
	    content: none !important;

	}
	#connect {display: none}

}
	/*----------------------------------------------------------------*/

	@media (min-width: 992px) {
		#myClosedModal {
			width: 860px;
			margin-left: -440px;
		}
	}
